<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<root>
  <item name="com.intellij.vcs.log.ui.editor.DefaultVcsLogFile void setTabName$intellij_platform_vcs_log_impl(java.lang.String)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.VcsLogFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.VcsLogEditor">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.VcsLogVirtualFileSystem.Holder">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;241.14494.240&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.DefaultVcsLogFile Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.VcsLogVirtualFileSystem">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.DefaultVcsLogFileTabTitleProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.DefaultVcsLogFile.Companion">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.DefaultVcsLogFile DefaultVcsLogFile(com.intellij.vcs.log.ui.editor.VcsLogVirtualFileSystem.VcsLogComplexPath, com.intellij.vcs.log.VcsLogFilterCollection)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.VcsLogEditor com.intellij.vcs.log.ui.editor.VcsLogFile getFile()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;202.6397.94&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.VcsLogFileType">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.DefaultVcsLogFile">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.VcsLogFile javax.swing.JComponent createMainComponent(com.intellij.openapi.project.Project)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.VcsLogEditorProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.VcsLogIconProvider">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;201.6668.113&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.DefaultVcsLogFile java.lang.String getTabId$intellij_platform_vcs_log_impl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.VcsLogEditor VcsLogEditor(com.intellij.openapi.project.Project, com.intellij.vcs.log.ui.editor.VcsLogFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;203.5981.155&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.VcsLogEditorProvider com.intellij.vcs.log.ui.editor.VcsLogEditor createEditor(com.intellij.openapi.project.Project, com.intellij.openapi.vfs.VirtualFile)">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;233.11799.241&quot;"/>
    </annotation>
  </item>
  <item name="com.intellij.vcs.log.ui.editor.DefaultVcsLogFile java.lang.String getTabName$intellij_platform_vcs_log_impl()">
    <annotation name="org.jetbrains.annotations.ApiStatus.AvailableSince">
      <val name="value" val="&quot;211.6693.111&quot;"/>
    </annotation>
  </item>
</root>
